[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: 0.70 released



On Fri, 08 Oct 1999 23:03:24 -0700, Andrew Morgan wrote:

>Here is a patch that you'll need to make the pam_nologin module work
>with RH 5.2+. I've applied it to my sandbox, so it'll be in 0.71.

Forgive my denseness, but where is "here"? URL?

Also, any caveats or special instructions for installing onto a stock
5.2 system?

I mainly want to upgrade pam in hopes of snuffing that mysterious
"structure expired" log message that Samba seems to tickle.

Ken
mailto:shiva@well.com
http://www.sewingwitch.com/ken/
http://www.215Now.com/




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []